XIN NGHi PHEP - Khao sat #8838
xin nghi phép
28/10/2024 14:34 - Tran Tu&n Anh

Status: Tao mdi Start date: 28/10/2024
Priority: Trung binh Due date:

Assignee: Tran Tué&n Anh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

e xin nghi chiéu ngay 1/11 a

History

#1 - 29/10/2024 15:33 - Vii Hoi
- Assignee changed from Vi Hji to Trdn Tudn Anh

- % Done changed from 0 to 100

#2 - 01/11/2024 08:06 - Tran Tudn Anh

- Description updated

#3 - 01/11/2024 09:58 - Tran Tudn Anh

- Description updated
